Bug 5334 - gram audit DB schemas missing in binary installers
: gram audit DB schemas missing in binary installers
Status: CLOSED FIXED
: GRAM
wsrf managed execution job service
: 4.0.4
: Macintosh All
: P3 normal
: 4.0.5
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2007-05-30 10:37 by
Modified: 2007-06-25 19:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-30 10:37:08
The gram audit DB schemas are missing for GT installations from *binary*
installers.  Installs built from source are fine.  The schema files are missing
in the packaging files list.

ws-gram/service/java/source/pkgdata/filelist

The missing files are:
ws-gram/service/java/source/share/create_backup.sql
ws-gram/service/java/source/share/gram_audit_schema_postgres-8.0.sql
ws-gram/service/java/source/share/restore_from_backup.sql
------- Comment #1 From 2007-05-30 11:16:57 -------
added the files and another mysql schema to
ws-gram/service/java/source/pkgdata/filelist
and committed the change
------- Comment #2 From 2007-05-30 11:30:03 -------
Subject: Re:  gram audit DB schemas missing in binary
  installers


>added the files and another mysql schema to
>ws-gram/service/java/source/pkgdata/filelist
>and committed the change

Where was it done? The globus 4.0 branch? the trunk?

-alain
------- Comment #3 From 2007-05-30 13:52:36 -------
Sorry, i forgot that: i committed the changes to the 4.0 branch
------- Comment #4 From 2007-06-11 22:20:32 -------
and also to trunk